<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>rs_script_craftitem.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>One Hour Passes</Source>
      <Dest>1時間経過</Dest>
    </String>
    <String List="0">
      <Source>Two Hours Pass</Source>
      <Dest>2時間経過</Dest>
    </String>
    <String List="0">
      <Source>Three Hours Pass</Source>
      <Dest>3時間経過</Dest>
    </String>
    <String List="0">
      <Source>Four Hours Pass</Source>
      <Dest>4時間経過</Dest>
    </String>
    <String List="0">
      <Source>Five Hours Pass</Source>
      <Dest>5時間経過</Dest>
    </String>
  </Content>
</SSTXMLRessources>